Zum Hauptinhalt springen
POST
/
tiktok
/
user
Get user details based on a TikTok user's unique id.
curl --request POST \
  --url https://api.acedata.cloud/tiktok/user \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "cursor": "<string>",
  "user_id": "<string>",
  "unique_id": "<string>"
}
'
{
  "result": 904,
  "next_cursor": 602
}

Autorisierungen

Authorization
string
header
erforderlich

Header

accept
enum<string>

Specifies the format of the response from the server.

Verfügbare Optionen:
application/json,
application/x-ndjson

Body

application/json
cursor
string

Post information page turn id, which needs to be returned by next_cursor in the result.

user_id
string

TikTok's users are unique.

unique_id
string

The unique name of a TikTok user.

Antwort

OK, the request was successful.

result
object

Return comment result information.

next_cursor
string

id for comment information page turning.